body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: larger;
}
body {
	background-color: #003;
	margin-left: 50px;
	margin-top: 50px;
	margin-right: 50px;
	margin-bottom: 100px;
}
button, input[type=button], input[type=submit], input[type=reset] {
  background-color: #4CAF50;
  border: black solid 2px;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius:3px;
}
input {
  border: none;
  color: black;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  border-radius:3px;
}